# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Sergey Glita <gsv70@mail.ru>, 2023
# lilo.panic, 2023
# Oleg Sizov <olegsm35@gmail.com>, 2023
# Roberto Rosario, 2023
# Ilya Pavlov <spirkaa@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:56+0000\n"
"Last-Translator: Ilya Pavlov <spirkaa@gmail.com>, 2023\n"
"Language-Team: Russian (https://app.transifex.com/rosarior/teams/13584/ru/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"

#: apps.py:20 settings.py:11
msgid "Views"
msgstr "Представления"

#: forms.py:38
msgid "Search"
msgstr "Поиск"

#: forms.py:54
msgid "Selection"
msgstr "Выбор"

#: forms.py:342
msgid "Label"
msgstr "Заголовок"

#: forms.py:348
msgid "Relationship"
msgstr "Отношение"

#: generics.py:163
msgid ""
"Select entries to be removed. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""
"Выберите записи для удаления. Удерживайте Control для выбора нескольких "
"записей. После завершения выбора, нажмите кнопку ниже или дважды щелкните по"
" списку, чтобы удалить записи."

#: generics.py:168
msgid ""
"Select entries to be added. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""
"Выберите записи для добавления. Удерживайте Control для выбора нескольких "
"записей. После завершения выбора, нажмите кнопку ниже или дважды щелкните по"
" списку, чтобы добавить записи."

#: generics.py:322
msgid "Add all"
msgstr "Добавить все"

#: generics.py:329
msgid "Add"
msgstr "Добавить"

#: generics.py:340
msgid "Remove all"
msgstr "Удалить все"

#: generics.py:347
msgid "Remove"
msgstr "Удалить"

#: generics.py:576
#, python-format
msgid "Error updating relationship; %s"
msgstr "Ошибка обновления отношения; %s"

#: generics.py:583
msgid "Relationships updated successfully"
msgstr "Отношения обновлены"

#: generics.py:646
#, python-format
msgid "Duplicate data error: %(error)s"
msgstr "Ошибка повтора данных: %(error)s"

#: generics.py:665
#, python-format
msgid "%(object)s not created, error: %(error)s"
msgstr "%(object)s не создан, ошибка: %(error)s"

#: generics.py:676
#, python-format
msgid "%(object)s created successfully."
msgstr "%(object)s создан."

#: generics.py:721
#, python-format
msgid "%(object)s not deleted, error: %(error)s."
msgstr "%(object)s не удален, ошибка: %(error)s."

#: generics.py:731
#, python-format
msgid "%(object)s deleted successfully."
msgstr "%(object)s удален."

#: generics.py:794
#, python-format
msgid "Error retrieving %(object)s; %(error)s"
msgstr "Ошибка при получении %(object)s; %(error)s"

#: generics.py:906
#, python-format
msgid "%(object)s not updated, error: %(error)s."
msgstr "%(object)s не обновлён, ошибка: %(error)s."

#: generics.py:916
#, python-format
msgid "%(object)s updated successfully."
msgstr "%(object)s обновлён."

#: generics.py:983
#, python-format
msgid "%(count)d objects deleted successfully."
msgstr "%(count)d объектов удалено."

#: generics.py:984
#, python-format
msgid "\"%(object)s\" deleted successfully."
msgstr "\"%(object)s\" удален."

#: generics.py:985
#, python-format
msgid "%(count)d object deleted successfully."
msgstr "%(count)d объект удален."

#: generics.py:986
#, python-format
msgid "Delete %(count)d objects."
msgstr "Удалить %(count)d объектов."

#: generics.py:987
#, python-format
msgid "Delete \"%(object)s\"."
msgstr "Удалить \"%(object)s\"."

#: generics.py:988
#, python-format
msgid "Delete %(count)d object."
msgstr "Удалить %(count)d объект."

#: settings.py:17
msgid "The number objects that will be displayed per page."
msgstr "Количество объектов для отображения на страницу."

#: settings.py:23
msgid "A string specifying the name to use for the paging parameter."
msgstr ""

#: settings.py:29
msgid ""
"Display a submit button and wait for the submit button to be pressed before "
"processing up the upload."
msgstr ""

#: templates/views/app/foot.html:46
msgid "Cancel upload"
msgstr "Отменить загрузку"

#: templates/views/app/foot.html:47
msgid "Are you sure you want to cancel this upload?"
msgstr "Вы уверены, что хотите отменить загрузку?"

#: templates/views/app/foot.html:48
msgid "Drop files or click here to upload files"
msgstr "Выберите файлы или перетащите их сюда для загрузки"

#: templates/views/app/foot.html:49
msgid "Your browser does not support drag and drop file uploads."
msgstr "Ваш браузер не поддерживает загрузку файлов методом перетаскивания."

#: templates/views/app/foot.html:50
msgid "Please use the fallback form below to upload your files."
msgstr "Воспользуйтесь формой ниже, чтобы загрузить файлы."

#: templates/views/app/foot.html:51
msgid "Clear"
msgstr "Очистить"

#: templates/views/app/foot.html:52
msgid "Server responded with {{statusCode}} code."
msgstr "Сервер ответил кодом {{statusCode}}."

#: templatetags/views_tags.py:30
msgid "Confirm delete"
msgstr "Подтвердить удаление"

#: templatetags/views_tags.py:35
#, python-format
msgid "Edit %s"
msgstr "Редактировать %s"

#: templatetags/views_tags.py:38
msgid "Confirm"
msgstr "Подтвердить"

#: templatetags/views_tags.py:42
#, python-format
msgid "Details for: %s"
msgstr "Подробности: %s"

#: templatetags/views_tags.py:46
#, python-format
msgid "Edit: %s"
msgstr "Редактировать: %s"

#: templatetags/views_tags.py:50
msgid "Create"
msgstr "Создать"

#: view_mixins.py:413
#, python-format
msgid "No %(verbose_name)s found matching the query"
msgstr "По запросу не найдено %(verbose_name)s"

#: view_mixins.py:439
#, python-format
msgid "Unable to perform operation on object %(instance)s; %(exception)s."
msgstr ""
"Невозможно выполнить операцию над объектом %(instance)s; %(exception)s."

#: view_mixins.py:442
#, python-format
msgid "Operation performed on %(count)d objects."
msgstr "Операция выполнена над %(count)d объектами."

#: view_mixins.py:443
#, python-format
msgid "Operation performed on %(object)s."
msgstr "Операция выполнена над %(object)s."

#: view_mixins.py:444
#, python-format
msgid "Operation performed on %(count)d object."
msgstr "Операция выполнена над %(count)d объектом."

#: view_mixins.py:445
#, python-format
msgid "Perform operation on %(count)d objects."
msgstr "Выполнить операцию над %(count)d объектами."

#: view_mixins.py:446
#, python-format
msgid "Perform operation on %(object)s."
msgstr "Выполнить операцию над %(object)s."

#: view_mixins.py:447
#, python-format
msgid "Perform operation on %(count)d object."
msgstr "Выполнить операцию над %(count)d объектом."

#: view_mixins.py:531
msgid "Object"
msgstr "Объект"
